## list-services.ps1 - Lists the local computer services

This script lists all local computer services.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-services.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-services



Status   Name               DisplayName
------   ----               -----------
Running  AarSvc_886c2       Agent Activation Runtime_886c2
Running  Apple Mobile De... Apple Mobile Device Service
...

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-services.ps1*
